@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


	
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#Header {
	clear: both;
	float: left;
	margin-top:2%;
	padding-left:2.5%;
	padding-right:2.5%;
	width: 95%;
	display: block;
	
}

#Menus {
	
	display:none;
}


#New_Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}

#border {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:1%;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}



#Content {
	clear: both;
	float: left;
	padding-left:2.5%;
	padding-right:2.5%;
	width: 95%;
	display: block;
	text-align:center;
	padding-top:10px;
	
}

.content_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
}

.content_bold_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.5em;
	font-weight: bold;
	color: #000;
}

#Content_Map {
	clear: both;
	float: left;
	width: 65%;
	display: block;
    padding-top:10px;

}

.map-responsive{
    overflow:hidden;
    padding-bottom:36.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
	left: 5%;
	top: 5%;
	height: 319px;
	width: 90%;
	position: absolute;
}


#Footer {
	
	float: left;
	margin-top:5%;
	padding-left:2.5%;
	width: 95%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}


.header_content_regular {
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.7em;
	font-weight: normal;
	color: #000;
}


#Bubble {
	clear: none;
	float: left;
	margin-top:2%;
	margin-left: 30%;
	margin-right: 30%;
	margin-bottom:1.5%;
	width: 40%;
	display: block;
	text-align:center;
	
}

#Header_Logo {
	clear: none;
	float: left;
	margin-top:0%;
	margin-bottom:3%;
	margin-left: 30%;
	margin-right: 30%;
	width: 40%;
	display: block;
	text-align:center;
}

#Header_Address {
	clear: none;
	float: left;
	margin-left:10%;
	width: auto;
	display: block;
	text-align:left;
}

#booking_details {
	clear: both;
	float: left;
	margin-top: 5%;
	margin-left: 2.5%;
	width: 100%;
	display: block;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
/* @media only screen and (min-width: 481px) Old Code */

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#Menus {
	display:none;
}

#New_Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}

#Content {
	clear: both;
	float: left;
	padding-left:5%;
	padding-right:5%;
	width: 90%;
	display: block;
	text-align:center;
    padding-top:10px;

}

.content_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.75em;
	font-weight: normal;
	color: #000;
}

.content_bold_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.75em;
	font-weight: bold;
	color: #000;
}

#Content_Map {
	clear: both;
	float: left;
	width: 70%;
	display: block;
    padding-top:10px;

}

.map-responsive{
    overflow:hidden;
    padding-bottom:66.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:5%;
    top:5%;
    height:90%;
    width:90%;
    position:absolute;
}
	
#Footer {
	clear: both;
	float: left;
	margin-top:0%;
	padding-top:1.5%;
	padding-left:2.5%;
	width: 95%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
#opening_times {
	clear: none;
	float: left;
	padding-top:0%;
	margin-left:0%;
	width: 100%;
	display: block;

}	

.header_content_regular {
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	}


#booking_details {
	clear: none;
	float: left;
	margin-top: 2.5641%;
	margin-bottom: 2.5641%;
	margin-left: 2.5641%;
	width: 20%;
	display: block;
}


#Bubble {
	clear: none;
	float: left;
	margin-top:2%;
	margin-left: 30%;
	margin-right: 30%;
	margin-bottom:1.5%;
	width: 40%;
	display: block;
	text-align:center;
}

#Header_Logo {
	clear: none;
	float: left;
	margin-top:0%;
	margin-bottom:3%;
	margin-left: 30%;
	margin-right: 30%;
	width: 40%;
	display: block;
	text-align:center;
}

#Header_Address {
	clear: none;
	float: left;
	margin-left:20%;
	width: 80%;
	display: block;
	text-align:left;
}



}


	/* Desktops and laptops  */
@media only screen and (min-width:1025px) 
 { 

.gridContainer {
	width: 100%;
	max-width: 2560px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	}
#New_Menu {
	display:none;
}
#Menus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#Content {
	clear: both;
	float: left;
	padding-left:2.5%;
	padding-right:2.5%;
	width: 95%;
	display: block;
	text-align:center;
    padding-top:10px;

}

.content_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.75em;
	font-weight: normal;
	color: #000;
}

.content_bold_italic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.75em;
	font-weight: bold;
	color: #000;
}

#Content_Map {
	clear: both;
	float: left;
	margin-left:10%;
	width: 35%;
	display: block;
    padding-top:10px;

}

.map-responsive{
    overflow:hidden;
    padding-bottom:36.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:5%;
    top:5%;
    height:90%;
    width:90%;
    position:absolute;
}

#Footer {
	
	float: left;
    margin-top:0%;
	padding-top:0.5%;
	padding-bottom:1.5%;
	padding-left:2.5%;
	width: 95%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}


.header_content_regular {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
}



#booking_details {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: auto;
	display: block;
	padding-top:2%;
}


#Header {
	clear: both;
	margin-left: 0%;
	width: 100%;
	display: block;
	
	
}

#Header_Logo {
	clear: none;
	float: left;
	margin-bottom:1%;
	margin-left: 1%;
	margin-right: -10%;
	width: 15%;
	display: block;
	
}

#Header_Address {
	clear: none;
	float: left;
	width: 27%;
	margin-left:13%;
	display: block;
	margin-right:5%;
	
}

#Bubble {
	clear: none;
	float: left;
	margin-top:-1%;
	margin-left: 1%;
	margin-right: 2%;
	width: 15%;
	display: block;

}

#border {
display:none;}
}